/* Class = "NSMenuItem"; title = "Data"; ObjectID = "3UH-1k-XyP"; */
"3UH-1k-XyP.title" = "Dados";

/* Class = "NSTableColumn"; headerCell.title = "Province"; ObjectID = "4Pu-ME-n6B"; */
"4Pu-ME-n6B.headerCell.title" = "Provincia";

/* Class = "NSMenuItem"; title = "LoTW QSL"; ObjectID = "dth-C7-dwy"; */
"dth-C7-dwy.title" = "LoTW QSL";

/* Class = "NSMenuItem"; title = "Worked"; ObjectID = "E3H-Wc-1fn"; */
"E3H-Wc-1fn.title" = "Trabalhado";

/* Class = "NSMenuItem"; title = "Phone"; ObjectID = "hxu-Fi-eFQ"; */
"hxu-Fi-eFQ.title" = "Fonia";

/* Class = "NSMenuItem"; title = "Paper QSL"; ObjectID = "K1m-ye-WhQ"; */
"K1m-ye-WhQ.title" = "QSL en Papel";

/* Class = "NSTableColumn"; headerCell.title = "Short"; ObjectID = "mcD-Eb-9bU"; */
"mcD-Eb-9bU.headerCell.title" = "Abrev";

/* Class = "NSMenuItem"; title = "Either QSL"; ObjectID = "qAY-Zj-tgl"; */
"qAY-Zj-tgl.title" = "Qualquer QSL";

/* Class = "NSWindow"; title = "Italian Provinces"; ObjectID = "W4i-fd-2Qe"; */
"W4i-fd-2Qe.title" = "Provincias Italianas";

/* Class = "NSTextFieldCell"; title = "Searching..."; ObjectID = "xkk-U3-e7a"; */
"xkk-U3-e7a.title" = "A procurar...";

/* Class = "NSMenuItem"; title = "Mixed"; ObjectID = "YAd-j3-8vT"; */
"YAd-j3-8vT.title" = "Misto";

